Systems Insight Manager
cancel
Showing results for 
Search instead for 
Did you mean: 

False Critical Software update Notification Trap (11014)

Jerame
Frequent Advisor

False Critical Software update Notification Trap (11014)

I have a few DL360 G2/G3 servers that are reporting false Critical Software update Notification Trap (11014).

When I check the VCA, It states the the Online ROM Flash for the iLO is behind (shows installed version is 1.89 and needs a critical update for 1.92).

However, I have already updated the firmware, and can verify the new version is running by checking the iLO directly.

Running lastest PSP 8.10a with all the post updates, and all Firmware is up to date.

Another interesting thing is that anytime I check the VCA of one of these systems, I get critical software update notification, but almost don't seem to get them during the normal weeekly discovery.

Any help would be greatly appreaciated!

TIA,
Jerame
5 REPLIES
Timothy Cusson
Valued Contributor

Re: False Critical Software update Notification Trap (11014)

I guess you are running HP SIM? Normally, you only run discovery to add new systems to the HP SIM managed system list, then you would due regular hardware polling and software polling to check the ProLiant managed systems status.

HP SIM software polling will compare the software and firmware verions running on the managed system to the "baseline" version you selected in the VCA (Version Control Agent). So, if you updated the ProLiant to PSP 8.10a, then you should set the baseline to PSP 8.10a. You will now see three columns in VCA, installed, current baseline, and latest, instead of only two, installed and latest.

My guess is your ProLiant VCA is set to default and is comparing to the latest updates available, instead of the PSP 8.10a baseline.

Normally, after running with baseline PSP 8.10a for six months or so, you would change the baseline on all ProLiant VCA to the new version, for example PSP 8.50a. After HP SIM software polling, all your ProLiants would then report critical software update notification. Next you would "push" out the new PSP 8.50a, then everything would be up to date.

Regards,

Tim

Jerame
Frequent Advisor

Re: False Critical Software update Notification Trap (11014)

Hi Tim,
I am running SIM, and do have the VCA set for the current version.

One of my servers was behind at version 7.9, but Firmware updates seem to be independant from the software updates (They only show the latest version, not the support pack version).

But what I really don't get, is why VCA is reporting the my iLO has firmware is one version behind, when if I go to the iLO directly, it reports that I have the latest version installed. This is happening on mulitple servers (Win2k and Win2k3).

Jerame
Timothy Cusson
Valued Contributor

Re: False Critical Software update Notification Trap (11014)

If I understand properly, you are saying the VCA (Version Control Agent) on the ProLiant is failing to recognize the currently installed iLO firmware version. For example, the VCA shows iLO 1.82 but on the iLO itself shows 1.92.

I see two possibilities, the VCA can't read the local iLO status, or it can't read the repository iLO version.

Troubleshooting:
On the ProLiant, uninstall the Insight agents, VCA agent and Windows iLO driver reboot, re-install the PSP, VCA and the
iLO driver.

On the repository, delete the iLO firmware files, rescan the repository, download the iLO firmware, re-scan the repository.

On HP SIM, run software polling. If you still have the issue, delete the ProLiant from HP SIM managed systems, verify it's not listed twice with multiple IP's. Do manual discovery of ProLiant, run software polling.
DumbAss
Occasional Visitor

Re: False Critical Software update Notification Trap (11014)

I am very bad with computers and software.  I am looking for someone to help me with very straight forward, specific and simply worded instructions to remove the  False Critical Software update Notification Trap I am encountering.  I use a simple Dell laptop with a Windows 7 operating system. 

 

Andrew_Haak
Honored Contributor

Re: False Critical Software update Notification Trap (11014)

You realy need to be more specific with the problems you have, a screenshot would help here.....
These post are rather old, what version of SIM do you use what is the OS of the server you have problems with.

The false traps could be related to bad formatting of a bios version. You can read About this in the forum...
Kind regards,

Andrew